org.apache.ignite.internal.processors.platform.utils

## Interface PlatformWriterBiClosure<T1,T2>

    public interface PlatformWriterBiClosure<T1,T2>

Interop writer bi-closure.

### Method Summary

Methods
`void` `write(BinaryRawWriterEx writer, T1 val1, T2 val2)` Write values.

### Method Detail

#### write

    void write(BinaryRawWriterEx writer,
             T1 val1,
             T2 val2)

Write values.

Parameters:
  `writer` - Writer.
  `val1` - Value 1.
  `val2` - Value 2.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016